uswds/uswds-site 软件分析报告

基础信息

项目名称:uswds/uswds-site

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1746656638934224896/1746656638976167936

此报告由Murphysec提供

漏洞列表

暂无

缺陷组件

暂无

许可证风险

许可证类型 相关组件 许可证风险
ISC 37
MIT 309
BSD-3-Clause 4
BSD-2-Clause 8
CC-BY-4.0 1
CC0-1.0 5
自定义许可证 6
Apache-2.0 1
0BSD 1
GPL-3.0 1
Unlicense 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
electron-to-chromium 1.4.595 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
append-buffer 1.0.2 间接依赖 npm
is-data-descriptor 1.0.1 间接依赖 npm
color-support 1.1.3 间接依赖 npm
debug 2.6.9 间接依赖 npm
rspec-expectations 3.12.3 间接依赖 bundler
regex-not 1.0.2 间接依赖 npm
merge2 1.4.1 间接依赖 npm
global-modules 1.0.0 间接依赖 npm
@uswds/uswds 3.7.1 间接依赖 npm
global-prefix 1.0.2 间接依赖 npm
define-property 0.2.5 间接依赖 npm
yaml 1.10.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
replacestream 4.0.3 间接依赖 npm
http_parser.rb 0.8.0 间接依赖 bundler
es5-ext 0.10.62 间接依赖 npm
for-own 1.0.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
kramdown 2.4.0 间接依赖 bundler
set-blocking 2.0.0 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
css 3.0.0 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
gulp-replace 1.1.4 间接依赖 npm
gulp 4.0.2 间接依赖 npm
source-map-url 0.4.1 间接依赖 npm
parse-node-version 1.0.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
homedir-polyfill 1.0.3 间接依赖 npm
unique-stream 2.3.1 间接依赖 npm
split-string 3.1.0 间接依赖 npm
default-resolution 2.0.0 间接依赖 npm
bach 1.2.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
braces 3.0.2 间接依赖 npm
atob 2.1.2 间接依赖 npm
fs-mkdirp-stream 1.0.0 间接依赖 npm
memoizee 0.4.15 间接依赖 npm
remove-bom-buffer 3.0.0 间接依赖 npm
gopd 1.0.1 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
entities 4.5.0 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
unicode-display_width 2.5.0 间接依赖 bundler
gulp-sourcemaps 3.0.0 间接依赖 npm
is-unc-path 1.0.0 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
source-map 0.6.1 间接依赖 npm
nokogiri 1.15.4-x86_64-linux 间接依赖 bundler
kind-of 3.2.2 间接依赖 npm
css-what 6.1.0 间接依赖 npm
which 1.3.1 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
immutable 4.3.4 间接依赖 npm
liftoff 3.1.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
addressable 2.8.5 间接依赖 bundler
update-browserslist-db 1.0.13 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
zeitwerk 2.6.12 间接依赖 bundler
is-binary-path 1.0.1 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
racc 1.7.1 间接依赖 bundler
value-or-function 3.0.0 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
glogg 1.0.2 间接依赖 npm
css-tree 2.2.1 间接依赖 npm
fast-levenshtein 1.1.4 间接依赖 npm
copy-descriptor 0.1.1 间接依赖 npm
readdirp 2.2.1 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
vinyl 2.2.1 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
@types/expect 1.20.4 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
webrick 1.8.1 间接依赖 bundler
replace-ext 1.0.1 间接依赖 npm
detect-newline 2.1.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
postcss-csso 6.0.1 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
jekyll-include-cache 0.2.1 间接依赖 bundler
supports-color 8.1.1 间接依赖 npm
ansi-gray 0.1.1 间接依赖 npm
remove-trailing-separator 1.1.0 间接依赖 npm
strip-bom-string 1.0.0 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
ansi-colors 1.1.0 间接依赖 npm
caniuse-lite 1.0.30001565 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
unc-path-regex 0.1.2 间接依赖 npm
extglob 2.0.4 间接依赖 npm
fined 1.2.0 间接依赖 npm
jekyll-seo-tag 2.8.0 间接依赖 bundler
normalize-range 0.1.2 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
forwardable-extended 2.6.0 间接依赖 bundler
varint 6.0.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
async-each 1.0.6 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
invert-kv 1.0.0 间接依赖 npm
vinyl-sourcemaps-apply 0.2.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
for-in 1.0.2 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
parse-passwd 1.0.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
element-closest 2.0.2 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
kind-of 4.0.0 间接依赖 npm
default-compare 1.0.0 间接依赖 npm
replace-ext 2.0.0 间接依赖 npm
yell 2.2.2 间接依赖 bundler
colorator 1.1.0 间接依赖 bundler
is-number 4.0.0 间接依赖 npm
@types/node 20.10.0 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
expand-tilde 2.0.2 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
is-absolute 1.0.0 间接依赖 npm
listen 3.8.0 间接依赖 bundler
escalade 3.1.1 间接依赖 npm
typhoeus 1.4.0 间接依赖 bundler
rechoir 0.6.2 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
isobject 3.0.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
array-last 1.3.0 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
liquid-c 4.0.1 间接依赖 bundler
arr-diff 4.0.0 间接依赖 npm
lru-queue 0.1.0 间接依赖 npm
ansi-wrap 0.1.0 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
remove-bom-stream 1.2.0 间接依赖 npm
next-tick 1.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
del 6.1.1 间接依赖 npm
arr-map 2.0.2 间接依赖 npm
hasown 2.0.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
which-module 1.0.0 间接依赖 npm
binaryextensions 2.3.0 间接依赖 npm
os-locale 1.4.0 间接依赖 npm
lead 1.0.0 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
arr-filter 1.1.2 间接依赖 npm
ordered-read-streams 1.0.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
v8flags 3.2.0 间接依赖 npm
to-through 2.0.0 间接依赖 npm
async-done 1.3.2 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
binary-extensions 1.13.1 间接依赖 npm
p-map 4.0.0 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
plugin-error 1.0.1 间接依赖 npm
static-extend 0.1.2 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
diff-lcs 1.5.0 间接依赖 bundler
now-and-later 2.0.1 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
public_suffix 5.0.3 间接依赖 bundler
parse5 7.1.2 间接依赖 npm
is-relative 1.0.0 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
path-root 0.1.1 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
is-valid-glob 1.0.0 间接依赖 npm
to-regex-range 2.1.1 间接依赖 npm
convert-source-map 1.1.3 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
eventmachine 1.2.7 间接依赖 bundler
@uswds/compile 1.1.0 间接依赖 npm
require-main-filename 1.0.1 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
jekyll-watch 2.2.1 间接依赖 bundler
fragment-cache 0.2.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
isexe 2.0.0 间接依赖 npm
google-protobuf 3.24.4-x86_64-linux 间接依赖 bundler
is-descriptor 0.1.7 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
resolve-options 1.1.0 间接依赖 npm
each-props 1.3.2 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
undertaker-registry 1.0.1 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
autoprefixer 10.4.16 间接依赖 npm
pathutil 0.16.2 间接依赖 bundler
async-settle 1.0.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
em-websocket 0.5.3 间接依赖 bundler
glob-watcher 5.0.5 间接依赖 npm
replace-homedir 1.0.0 间接依赖 npm
array-initial 1.1.0 间接依赖 npm
csso 5.0.5 间接依赖 npm
debug-fabulous 1.1.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
jekyll-sass-converter 3.0.0 间接依赖 bundler
define-property 2.0.2 间接依赖 npm
parallel 1.23.0 间接依赖 bundler
reusify 1.0.4 间接依赖 npm
matchdep 2.0.0 间接依赖 npm
source-map-resolve 0.6.0 间接依赖 npm
gulp-sass 5.1.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
extend 3.0.2 间接依赖 npm
mercenary 0.4.0 间接依赖 bundler
make-iterator 1.0.1 间接依赖 npm
archy 1.0.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
is-utf8 0.2.1 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
undertaker 1.3.0 间接依赖 npm
kramdown-parser-gfm 1.1.0 间接依赖 bundler
lodash.clonedeep 4.5.0 间接依赖 npm
findup-sync 3.0.0 间接依赖 npm
postcss 8.4.32 间接依赖 npm
mute-stdout 1.0.1 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
component-emitter 1.3.1 间接依赖 npm
domutils 3.1.0 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
ethon 0.16.0 间接依赖 bundler
path-root-regex 0.1.2 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
pump 2.0.1 间接依赖 npm
ignore 5.3.0 间接依赖 npm
copy-props 2.0.5 间接依赖 npm
@gulp-sourcemaps/map-sources 1.0.0 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
is-number 3.0.0 间接依赖 npm
jekyll-redirect-from 0.16.0 间接依赖 bundler
interpret 1.4.0 间接依赖 npm
rb-inotify 0.10.1 间接依赖 bundler
union-value 1.0.1 间接依赖 npm
ret 0.1.15 间接依赖 npm
rb-fsevent 0.11.2 间接依赖 bundler
inherits 2.0.4 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
rspec-support 3.12.1 间接依赖 bundler
use 3.1.1 间接依赖 npm
anymatch 2.0.0 间接依赖 npm
jekyll-sitemap 1.4.0 间接依赖 bundler
buffer-from 1.1.2 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
pumpify 1.5.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
kind-of 5.1.0 间接依赖 npm
concurrent-ruby 1.2.2 间接依赖 bundler
xtend 4.0.2 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@gulp-sourcemaps/identity-map 2.0.1 间接依赖 npm
urix 0.1.0 间接依赖 npm
sparkles 1.0.1 间接依赖 npm
i18n 1.14.1 间接依赖 bundler
snapdragon-node 2.1.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
parse-filepath 1.0.2 间接依赖 npm
object.map 1.0.1 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
last-run 1.1.1 间接依赖 npm
lcid 1.0.0 间接依赖 npm
rake 13.0.6 间接依赖 bundler
normalize-path 2.1.1 间接依赖 npm
gulp-postcss 9.0.1 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
d 1.0.1 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
has-values 1.0.0 间接依赖 npm
@bufbuild/protobuf 1.4.2 间接依赖 npm
ext 1.7.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
array-union 2.1.0 间接依赖 npm
istextorbinary 3.3.0 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
vinyl-sourcemap 1.1.0 间接依赖 npm
type 1.2.0 间接依赖 npm
is-negated-glob 1.0.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
decode-uri-component 0.2.2 间接依赖 npm
rspec-core 3.12.2 间接依赖 bundler
once 1.4.0 间接依赖 npm
textextensions 3.3.0 间接依赖 npm
collection-map 1.0.0 间接依赖 npm
array-sort 1.0.0 间接依赖 npm
rouge 4.1.3 间接依赖 bundler
slash 3.0.0 间接依赖 npm
buffer-equal 1.0.1 间接依赖 npm
isobject 2.1.0 间接依赖 npm
through2-filter 3.0.0 间接依赖 npm
gulp-rename 2.0.0 间接依赖 npm
sass-embedded 1.69.5 间接依赖 npm
yargs 7.1.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
tslib 2.6.2 间接依赖 npm
timers-ext 0.1.7 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
yargs-parser 21.1.1 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
array-each 1.0.1 间接依赖 npm
time-stamp 1.1.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
object.reduce 1.0.1 间接依赖 npm
glob 7.2.3 间接依赖 npm
is-accessor-descriptor 1.0.1 间接依赖 npm
ffi 1.16.3 间接依赖 bundler
safe_yaml 1.0.5 间接依赖 bundler
path-is-absolute 1.0.1 间接依赖 npm
upath 1.2.0 间接依赖 npm
detect-file 1.0.0 间接依赖 npm
to-absolute-glob 2.0.2 间接依赖 npm
buffer-builder 0.2.0 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
rainbow 3.1.1 间接依赖 bundler
get-value 2.0.6 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
clone 2.1.2 间接依赖 npm
event-emitter 0.3.5 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
isarray 1.0.0 间接依赖 npm
cloneable-readable 1.1.3 间接依赖 npm
rexml 3.2.6 间接依赖 bundler
string_decoder 1.1.1 间接依赖 npm
fastq 1.15.0 间接依赖 npm
resolve-dir 1.0.1 间接依赖 npm
gulp-svgstore 9.0.0 间接依赖 npm
stream-exhaust 1.0.2 间接依赖 npm
jekyll 4.3.2 间接依赖 bundler
is-plain-object 5.0.0 间接依赖 npm
through2 2.0.5 间接依赖 npm
gulp-cli 2.3.0 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
base 0.11.2 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
define-property 1.0.0 间接依赖 npm
css-select 5.1.0 间接依赖 npm
clone-buffer 1.0.0 间接依赖 npm
glob-stream 6.1.0 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
classlist-polyfill 1.2.0 间接依赖 npm
es6-iterator 2.0.3 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
chokidar 2.1.8 间接依赖 npm
terminal-table 3.0.2 间接依赖 bundler
semver-greatest-satisfied-range 1.1.0 间接依赖 npm
type 2.7.2 间接依赖 npm
flush-write-stream 1.1.1 间接依赖 npm
ini 1.3.8 间接依赖 npm
set-value 2.0.1 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
html-proofer 4.4.3 间接依赖 bundler
through2 3.0.2 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
pretty-hrtime 1.0.3 间接依赖 npm
sass-embedded 1.69.3 间接依赖 bundler
concat-stream 1.6.2 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
resolve 1.22.8 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
matches-selector 1.2.0 间接依赖 npm
keyboardevent-key-polyfill 1.1.0 间接依赖 npm
braces 2.3.2 间接依赖 npm
globby 11.1.0 间接依赖 npm
mdn-data 2.0.28 间接依赖 npm
receptor 1.0.0 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
clone-stats 1.0.0 间接依赖 npm
resolve-id-refs 0.1.0 间接依赖 npm
flagged-respawn 1.0.1 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
array-slice 1.1.0 间接依赖 npm
fancy-log 1.3.3 间接依赖 npm
just-debounce 1.1.0 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
object.defaults 1.1.0 间接依赖 npm
has-value 0.3.1 间接依赖 npm
stack-trace 0.0.10 间接依赖 npm
vinyl-fs 3.0.3 间接依赖 npm
acorn 6.4.2 间接依赖 npm
browserslist 4.22.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
sver-compat 1.5.0 间接依赖 npm
gulplog 1.0.0 间接依赖 npm
es6-symbol 3.1.3 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
findup-sync 2.0.0 间接依赖 npm
liquid 4.0.4 间接依赖 bundler
has-value 1.0.0 间接依赖 npm
es6-weak-map 2.0.3 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
@types/vinyl 2.0.11 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
(0)
上一篇 2024年1月15日
下一篇 2024年1月15日

相关推荐

  • johnlui/SwiftSideslipLikeQQ 软件分析报告

    基础信息 项目名称:johnlui/SwiftSideslipLikeQQ 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721315663695138816/1731885294000492544 此报告由Mu…

    软件分析 2023年12月5日
    0
  • wizawu/tyrian 软件分析报告

    基础信息 项目名称:wizawu/tyrian 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1724614676585078784/1724614676681547776 此报告由Murphysec提供 漏洞列表…

    软件分析 2023年11月15日
    0
  • FDOS/kernel 软件分析报告

    基础信息 项目名称:FDOS/kernel 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721190413703839744/1728050529646895104 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年11月24日
    0
  • facebook/reason 软件分析报告

    基础信息 项目名称:facebook/reason 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721180871569965056/1726060484887011328 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月19日
    0
  • johnwilson/bytengine 软件分析报告

    基础信息 项目名称:johnwilson/bytengine 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721317066861477889/1728533896494538752 此报告由Murphysec…

    软件分析 2023年11月26日
    0